<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

       <script src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="http://netdna.bootstrapcdn.com/bootstrap/3.1.1/js/bootstrap.min.js"></script>
</head>

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">

    <link rel="stylesheet" type="text/css" href="./assets/css/style.css">

    <title>Jacob Co | Web Developer Profile</title>
  </head>
  <body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">
        <img src="http://via.placeholder.com/150"
          width="30" height="30" alt="my brand" loading="lazy" 
        >
      </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link active" href="#">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="#">About Me</a>
            <a class="nav-link" href="#">Gallery</a>
            <a class="nav-link" href="#">Contact Me</a>
          </div>
        </div>
      </div>
    </nav>

    <div id="landing-jumbo" class="jumbotron jumbotron-fluid">
      <div class="container">
        <h1 class="display-4">Jacob Co</h1>
        <p class="lead">Getting better everyday</p>
      </div>
    </div>

    <div id="main-section" class="container">
      <div class="row">
        <div id="profile-image" class="col-md-6"></div>
        <div id="skill" class="col-md-6">
          <h2>Tech I've built with</h2>
          <div class="row">
            <div class="col-6 col-md-4">
              <div id="html" class="tech-stack"></div>
            </div>
            <div class="col-6 col-md-4">
              <div id="css" class="tech-stack"></div>
            </div>
            <div class="col-6 col-md-4">
              <div id="js" class="tech-stack"></div>
            </div>
            <div class="col-6 col-md-4">
              <div id="gitlab" class="tech-stack"></div>
            </div>
            <div class="col-6 col-md-4">
              <div id="google" class="tech-stack"></div>
            </div>
            <a href="https://www.linkedin.com/in/jacob-co-8aaa90185/" id="work-button" class="btn btn-block btn-primary">Work with me</a>
          </div>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-4">
           <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3860.4101322928077!2d121.04148921535185!3d14.632645089782052!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1615192231114!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
        </div>
      </div>
    </div>

    <footer>
      <p>Made with love by &copy; Jacob</p>
    </footer>


    <!-- Option 1: Bootstrap Bundle with Popper -->
     <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js" integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s" crossorigin="anonymous"></script>
  </body>
</html>